uuid: 9143e6ad-2249-4259-a864-f8fd493ff2ac
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 5ilDI4WcKdwo1Ekz9zZTPFdzz2umq5aviZjfYld7Qms
id: titles
label: Titles
category: Demographic
likert: false
options: |
  Miss: Miss
  Ms: Ms
  Mr: Mr
  Mrs: Mrs
  Dr: Dr
